Source: python-openstacksdk
Version: 0.9.5-1~u16.04+mcp0
Binary:
  - python3-openstacksdk
  - python-openstacksdk
  - python-openstacksdk-doc
Build_time: 2017-04-07-15-14-08
Code_project:
  python-openstacksdk: d7ee3ad86bcb47b7aae87a1224c861447ec8961b
  python-openstacksdk-build: ef5cedcd81e14a66165111fb2fc7c9520856cef2
